| Qore FtpPoller Module Reference 2.0

Classes | Variables
FtpPoller Namespace Reference

main FtpPoller namespace More...

## Classes
class | FtpDelayedPollerDataProvider
| Event-based data provider for FTP polling events. More...
class | FtpPoller
| FtpPoller client class implementation. More...
class | FtpPollerDataProvider
| Event-based data provider for FTP polling events. More...
class | FtpPollerDataProviderBase
| Event-based data provider for FTP polling events. More...
class | FtpPollerDataProviderFactory
| The FTP poller data provider factory. More...
struct | FtpPollerFileEventInfo
class | FtpPollerFileEventInfoDataType

## Variables
const | EVENT_FTP_FILE = "ftp-file-event"
| FTP file event constant.

## Detailed Description

main FtpPoller namespace